VRSpace.org - Feature #226

share video
01/26/2025 02:11 PM - Josip Almasi

Status: Closed Start date: 01/26/2025
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

... like image, and autoplay video when it loads. ImageArea should suffice, if not, introduce VideoArea.

History

#1 - 01/26/2025 03:54 PM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

VideoArea introduced, and server-side VRFile support. Currently only one line different than ImageArea, more improvements in due time.

#2 - 02/01/2025 03:28 PM - Josip Almasi

- Status changed from Resolved to Closed
